@media (min-width: 200px) and (max-width: 550px) {
  .header .logo img {
    max-width: 80%;
    margin: auto;
  }
}
@media (min-width: 551px) and (max-width: 900px) {
  .header .logo img {
    max-width: 55%;
    margin: auto;
  }
}

@media (min-width: 901px) and (max-width: 1100px) {
  .header .logo img {
    max-width: 80%;
    margin: auto;
  }
}

@media (min-width: 200px) and (max-width: 900px) {
   .mobile_view {
    display: block;
  }

  .banner_carosuel_block {
    min-height: 300px;
  }

  .catalog-category-view .section_padding.light_gray_bg.resp_white_bg {
    display: none;
  }

  .sticky {
    display: none;
  }
/*navigation css remove*/

  .banner_carosuel_block .banner_carousel .banner_img {
    height: 330px;
  }
  .banner_carosuel_block .banner_carousel .overlay_content h1 {
    font-size: 22px;
    margin-bottom: 15px;
  }
  .banner_carosuel_block .banner_carousel .overlay_content span {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
  }
  .banner_carosuel_block .banner_carousel .overlay_content a {
    font-size: 13px;
    padding: 10px 20px;
  }

  .banner_carousel.owl-theme .owl-dots {
    bottom: 40px;
  }
  .banner_carousel.owl-theme .owl-dots .owl-dot span {
    width: 25px;
    height: 5px;
  }

  .inner_container .featured_block_item {
    padding: 10px 0px;
  }
  .inner_container .featured_block_item ul {
    flex-wrap: wrap;
  }
  .inner_container .featured_block_item ul li {
    padding: 14px 10px;
    width: 33.3%;
  }
  .inner_container .featured_block_item ul li img {
    width: 40px;
  }
  .inner_container .featured_block_item ul li span {
    font-size: 11px;
    line-height: 15px;
    text-align: center;
  }

  .inner_container .featured_block_item ul li:nth-child(1) {
    border-bottom: 1px solid #d4d4d4;
    border-left: 0px;
  }
  .inner_container .featured_block_item ul li:nth-child(2) {
    border-bottom: 1px solid #d4d4d4;
  }
  .inner_container .featured_block_item ul li:nth-child(3) {
    border-bottom: 1px solid #d4d4d4;
    border-right: 0;
  }
  .inner_container .featured_block_item ul li:nth-child(6) {
    border-right: 0;
  }

  .section_padding {
    padding: 30px 0px;
  }
  .section_padding h2 {
    font-size: 20px;
    margin-bottom: 20px;
  }

  .product_widget {
    width: 100%;
  }
  .product_widget .item {
    text-align: center;
  }
  .product_widget .item img {
    max-width: 100%;
  }
  .product_widget .item span {
    font-size: 10px;
    line-height: 14px;
    color: #1d2d3a;
    text-transform: uppercase;
    display: block;
    text-align: center;
    padding: 0px 5px;
    padding-top: 10px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
  }

  .product_widget .owl-stage {
    right: 15px;
  }

  .mobile_view .more_product_types {
    width: 100%;
    margin-top: 14px;
  }
  .mobile_view .more_product_types ul {
  }
  .mobile_view .more_product_types ul li {
    margin-bottom: 0rem;
  }
  .mobile_view .more_product_types ul li a {
    display: block;
    padding: 13px 15px;
    box-sizing: border-box;
    color: #000;
    font-size: 13px;
    text-transform: uppercase;
    background-color: #f9f9f9;
    border-bottom: 1px solid #f3f3f3;
    position: relative;
  }
  .mobile_view .more_product_types ul li a:after {
    content: "";
    background-image: url("../images/next_arrow_icon.png");
    background-repeat: no-repeat;
    filter: invert(96%);
    position: absolute;
    right: 20px;
    height: 12px;
    width: 7px;
  }

  .mobile_categories {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  .mobile_categories .img_block {
    width: 100%;
    background-image: url("../images/responsive_cateogries_img-1.png");
    background-repeat: no-repeat;
    background-position: center;
    height: 315px;
    display: flex;
    align-items: flex-end;
    background-size: cover;
  }

  .mobile_categories .img_block .overlay_content {
    padding: 25px 20px;
    box-sizing: border-box;
  }
  .mobile_categories .img_block .overlay_content span {
    font-size: 32px;
    color: #e4dfdd;
    line-height: 38px;
    font-family: gibson_bold;
  }

  .mobile_categories .more_categories {
    padding: 25px 30px;
    box-sizing: border-box;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    background-color: #009e58;
    width: 100%;
  }

  .mobile_categories .img_block_two {
    background-image: url("../images/responsive_cateogries_img-2.png");
  }
  .mobile_categories .img_block_two .overlay_content span {
    font-size: 26px;
    line-height: 30px;
    color: #000;
    padding-bottom: 10px;
    display: block;
  }
  .mobile_categories .img_block_two p {
    font-size: 18px;
    color: #000;
    font-family: gibson_bold;
  }

  .mobile_categories .more_categories .items {
    text-align: center;
  }
  .mobile_categories .more_categories .items ul {
    text-align: left;
    margin-bottom: 15px;
  }
  .mobile_categories .more_categories .items ul li {
    display: inline-block;
    padding-right: 5px;
    padding-bottom: 10px;
    margin-bottom: 0rem;
  }
  .mobile_categories .more_categories .items ul li a {
    font-size: 14px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
    padding: 10px 10px;
    box-sizing: border-box;
    display: block;
  }

  .mobile_categories .more_categories .title {
    font-family: gibson_bold;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 25px;
    text-align: center;
  }

  .mobile_categories .more_categories .view_categories {
    font-size: 13px;
    color: #009e58;
    border: 1px solid #fff;
    border-radius: 4px;
    padding: 10px 22px;
    padding-top: 12px;
    box-sizing: border-box;
    display: inline-block;
    background-color: #fff;
    font-weight: 400;
    text-transform: uppercase;
  }

  .mobile_categories_two {
    flex-direction: row;
    align-items: unset;
    border-top: 1px solid #e1e1e1;
  }
  .mobile_categories_two .img_block {
    background-image: url("../images/responsive_cateogries_img-3.png");
    height: 524px;
    width: 40%;
  }

  .mobile_categories_two .more_categories {
    width: 60%;
    padding: 25px 20px;
  }
  .mobile_categories_two .more_categories .title {
    text-align: left;
  }

  .mobile_categories_two .more_categories .view_categories {
    font-size: 12px;
    line-height: 16px;
    padding: 10px 19px;
  }

  .two_col_carousel .prod_listing .prod_item {
    margin: 10px 7.5px 10px 7.5px;
  }

  .two_col_carousel .left_col {
    width: 100%;
    float: none;
  }
  .two_col_carousel .right_col {
    width: 100%;
    float: none;
    margin-top: 25px;
  }

  .static_banner_block {
    flex-direction: column;
  }
  .static_banner_block .img_block_two {
    margin-left: 0;
  }

  .responsive_gray_bg {
    background-color: #f9f9f9;
  }
  .responsive_dark_gray_bg {
    background-color: #e5e5e5;
  }

  .tabs_block h2 {
    display: none;
  }

  .tabs {
    display: flex;
    justify-content: center;
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .tabcontent {
    display: none;
  }

  .tabs .tablinks {
    color: #233340;
    font-size: 17px;
    padding: 9px 18px;
    box-sizing: border-box;
    font-family: gibson_bold;
    text-transform: uppercase;
    border-radius: 100px;
    border: 1px solid transparent;
    outline: 0;
    background-color: transparent;
  }

  .tabs .tablinks.active {
    background-color: #fff;
    border-radius: 100px;
    border: 1px solid #009e58;
    color: #009e58;
  }

  .two_col_carousel .prod_listing .news_item .news_detail {
    padding: 15px;
    box-sizing: border-box;
  }

  .two_col_carousel .prod_listing .news_item .news_detail a {
    padding: 10px 20px;
  }

  .view_brands a {
    font-size: 14px;
    padding: 12px 25px;
  }

  .respon_light_gray_bg {
    background-color: #f3f3f3;
  }

  .resp_white_bg {
    background-color: #fff;
    margin-bottom: 0;
  }
.section_padding.no_padding_top.respon_light_gray_bg,
.section_padding.no_padding_top.responsive_dark_gray_bg,
.section_padding.no_padding_top.responsive_gray_bg{padding-top: 30px; padding-bottom: 30px; }
.dark_blue_bg{margin-bottom: 0;}
/*.section_padding.no_padding_top .prod_listing {padding-bottom: 30px}*/
.section_padding .fme.block.new{margin-bottom: 0;}
.section_padding .products.owl-carousel{margin: 0 !important}

  .static_content {
    text-align: center;
  }
  .static_content h3 {
    color: #1d2d3a;
    font-size: 20px;
    line-height: 28px;
    font-family: gibson_bold;
    text-transform: uppercase;
    padding-bottom: 20px;
  }
  .static_content p {
    color: #1d2d3a;
    font-size: 13px;
    line-height: 22px;
    padding-bottom: 20px;
  }

  .responsove_readmore {
    font-size: 13px;
    color: #565656;
    border: 1px solid #565656;
    border-radius: 4px;
    padding: 10px 25px;
    text-transform: uppercase;
    margin-top: 10px;
    display: inline-block;
  }

  .responsove_readmore a {
    color: #565656;
  }

  .footer .inner_container .main_footer {
    display: block;
    padding: 25px 30px;
    box-sizing: border-box;
  }
  .inner_container .main_footer .responsive_block {
    display: none;
    padding: 15px 0px;
    padding-bottom: 10px;
  }

  .footer .inner_container .main_footer .col .title {
    font-size: 14px;
    font-weight: 400;
    padding: 14px 0;
    border-bottom: 1px solid #344d60;
    background-image: url("../images/arrow_down-icon.png");
    background-position: 97% 55%;
    background-repeat: no-repeat;
    background-size: 11px;
  }

  .footer .col .title.arrow_close {
    background-image: url("../images/arrow_up-icon.png") !important;
  }

  .footer .col ul li {
    padding-bottom: 9px;
  }
  .footer .col ul li:last-child {
    padding-bottom: 0;
  }
  .footer .col ul li a {
    font-size: 13px;
  }
  .footer .col p {
    font-size: 13px;
  }

  .footer .inner_container .bottom_footer {
    padding: 0px 30px;
    justify-content: center;
    padding-bottom: 20px;
    display: block;
    text-align: center;
  }
  .footer .bottom_footer .col {
    display: none;
  }
  .footer .bottom_footer .social_link {
    display: block;
  }
  .footer .bottom_footer .social_link ul li:last-child {
    display: none;
  }

  .footer .bottom_footer .social_link ul li {
    text-align: center;
  }
  .footer .bottom_footer .social_link ul li a {
    width: 40px;
    height: 37px;
    line-height: 43px;
    border-radius: 4px;
    background-color: #0e1a23;
    display: block;
  }
  .footer .bottom_footer .social_link ul li img {
    opacity: 0.7;
  }
  .footer .inner_container .bottom_footer .title {
    background-image: none;
    border: 0;
    display: none !important;
    padding: 11px 0;
  }

  .footer .bottom_footer .show_title {
    display: block;
  }
  .footer .bottom_footer .show_title .title {
    display: block;
    border-bottom: 1px solid #344d60;
  }

  .footer .horizontal_line {
    display: none;
  }

  .footer .copyright span {
    display: none;
  }

  .footer .inner_container .copyright {
    padding: 15px 0px;
    padding-top: 5px;
    text-align: center;
    justify-content: center;
  }
  .footer .inner_container .copyright p {
    font-size: 12px;
    line-height: 18px;
    color: #99b0c1;
  }

  /* .detail_page .description_tabs .content{display: none;} */

  /*
  
  searchbar
*/

  .open_search {
    width: 100%;
    top: 36px;
    left: 0px;
    max-width: 100%;
  }
  .open_search .detail {
    flex-direction: column;
  }

  .open_search .detail .left_col {
    width: 100%;
    order: 1;
    padding: 0px 20px;
    padding-bottom: 60px;
  }
  .open_search .detail .left_col .price {
    display: none;
  }

  .open_search .detail .left_col .list .img img {
    width: 50px;
  }
  .open_search .detail .left_col .name_prod a {
    font-size: 13px;
    line-height: 18px;
  }
  .open_search .detail .left_col .name_prod {
    padding-left: 5px;
  }

  .open_search .detail .left_col .responsive_btn {
    display: block;
    text-align: center;
    margin-top: 25px;
  }
  .open_search .detail .left_col .responsive_btn a {
    font-size: 13px;
    line-height: 19px;
    color: #fff;
    background-color: #009e58;
    padding: 10px 20px;
    border-radius: 4px;
    display: inline-block;
    text-transform: uppercase;
  }

  .open_search .detail .right_col {
    width: 100%;
    order: 0;
    padding: 15px 20px;
    background-color: #fff;
  }
  .open_search .detail .right_col .heading {
    font-size: 13px;
    padding: 10px 0px;
    padding-bottom: 15px;
  }
  .open_search .detail .right_col .close {
    width: 20px;
    display: none;
  }

  .open_search .detail .right_col ul li a {
    font-size: 13px;
  }
  .open_search .detail .right_col ul li span {
    font-size: 13px;
  }

  .bottom_navbar {
    width: 100%;
    display: block;
    background-color: #009e58;
    padding: 4px 0px;
    box-sizing: border-box;
    position: fixed;
    z-index: 400;
    bottom: 0px;
  }
  .bottom_navbar ul {
    display: flex;
    align-items: center;
    list-style: none;
    justify-content: center;
    margin-bottom: 0px;
    padding: 12px 0px;
  }
  .bottom_navbar ul li {
    width: 100%;
    text-align: center;
    margin-bottom: 0rem;
  }
  .bottom_navbar ul li span {
    font-size: 10px;
    color: #ededed;
    display: block;
    text-transform: capitalize;
    padding-top: 0px;
  }
  .bottom_navbar ul li img {
    max-width: 100%;
  }

  .bottom_navbar ul li .goto_icon {
    display: inline-block;
    width: 38px;
    height: 35px;
    line-height: 46px;
    box-sizing: border-box;
    border: 1px solid #fff;
    border-radius: 4px;
  }

  .bottom_navbar ul li .goto_icon img {
    width: 15px;
    margin-bottom: 2px;
  }

  .bottom_navbar ul .ipad_only {
    display: none;
  }

  /*side menu detail*/

  .responsive_menu_detail {
    width: 100%;
    display: block;
    top: 88px !important;
    box-shadow: 0px 0px 7px 0px rgb(0 0 0 / 10%);
  }
  .responsive_menu_detail .header_title {
    display: block;
    width: 100%;
    padding: 8px 10px;
    box-sizing: border-box;
    background-color: #009e58;
    text-align: center;
  }
  .responsive_menu_detail .header_title span {
    font-size: 15px;
    color: #fff;
  }

  .responsive_menu_detail .main_content {
    width: 100%;
    padding: 30px 15px;
    box-sizing: border-box;
    max-width: 500px;
    margin: 0 auto;
  }

  .responsive_menu_detail .categories li {
    display: block;
    margin-bottom: 10px;
  }
  .responsive_menu_detail .categories li a {
    min-height: 80px;
    display: flex;
    align-items: center;
    font-size: 15px;
    color: #1d2d3a;
    background-color: #f6f6f6;
    padding: 0px 20px;
    box-sizing: border-box;
    text-transform: capitalize;
    font-weight: 500;
  }
  .responsive_menu_detail .categories li a img {
    max-width: 100%;
    margin-left: 20px;
    width: 8px;
    filter: brightness(0.3);
  }

  .responsive_menu_detail .main_content .close {
    margin-top: 30px;
    text-align: center;
  }
  .responsive_menu_detail .main_content .close a {
    display: inline-block;
    width: 100%;
    padding: 14px 10px;
    box-sizing: border-box;
    background-color: #009e58;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
  }

  .responsive_menu_detail .main_content .heading {
    font-size: 20px;
    font-weight: 600;
    font-family: gibson_bold;
    margin: 20px 0px;
    text-transform: uppercase;
  }

  .responsive_menu_detail .main_content .links {
  }
  .responsive_menu_detail .main_content .links li {
    display: block;
    padding-bottom: 10px;
  }
  .responsive_menu_detail .main_content .links li a {
    font-size: 14px;
    color: #000;
  }

  .pushbar_locked .pushbar_main_content.pushbar_blur {
    filter: blur(0px) !important;
  }

  .pushbar_locked .pushbar_main_content.pushbar_blur a img {
    display: none;
  }

  .pushbar_locked .pushbar_main_content.pushbar_blur .responsive_close {
    display: block;
  }

  .pushbar_locked .pushbar_main_content.pushbar_blur .responsive_close img {
    display: block;
    max-width: 100%;
    width: auto;
  }
}

@media (min-width: 768px) and (max-width: 900px) {
  .header .right_item .search_bar input {
    text-align: left;
    background-position: calc(48% - -12%);
  }

  .inner_container .featured_block_item ul {
    flex-wrap: unset;
    justify-content: center;
  }
  .inner_container .featured_block_item ul li {
    padding: 14px 6px;
    width: 17%;
  }
  .inner_container .featured_block_item ul li img {
    width: 50px;
    margin-bottom: 10px;
  }
  .inner_container .featured_block_item ul li span {
    font-size: 10px;
    line-height: 14px;
    text-align: center;
  }

  .inner_container .featured_block_item ul li:nth-child(1) {
    border-bottom: 0;
    border-left: 0px;
  }
  .inner_container .featured_block_item ul li:nth-child(2) {
    border-bottom: 0;
  }
  .inner_container .featured_block_item ul li:nth-child(3) {
    border-bottom: 0px;
    border-right: 1px solid #d4d4d4;
  }
  .inner_container .featured_block_item ul li:nth-child(6) {
    border-right: 0;
  }

  .mobile_categories .img_block .overlay_content {
    text-align: center;
  }

  .mobile_categories .img_block {
    width: 50%;
  }
  .mobile_categories .mobile_categories {
  }

  .mobile_categories .more_categories {
    width: 50%;
    padding: 40px;
  }

  .mobile_categories {
    flex-direction: row;
    align-items: unset;
  }
  .mobile_categories .more_categories .title {
    text-align: left;
  }
  .mobile_categories .more_categories .items {
    text-align: left;
  }

  .mobile_categories_two .img_block {
    width: 50%;
    height: 370px;
  }
  .mobile_categories_two .more_categories {
    width: 50%;
  }

  .mobile_categories .img_block_two {
    order: 1;
  }

  .product_widget .item span {
    font-size: 12px;
    line-height: 18px;
  }

  .product_widget .owl-stage {
    right: 0;
  }

  .product_listing_carousel .owl-stage {
    right: 80px;
  }

  .two_block_carosuel .owl-stage {
    right: 80px;
  }

  .tabs .tablinks {
    font-size: 21px;
    padding: 10px 22px;
  }

  .static_content h3 {
    font-size: 24px;
  }
  .static_content p {
    font-size: 14px;
    line-height: 24px;
  }
  .responsove_readmore {
    font-size: 14px;
  }

  .section_padding {
    padding: 40px 0px;
  }
  .section_padding h2 {
    font-size: 24px;
    margin-bottom: 25px;
  }

  .open_search .detail .left_col .responsive_btn a {
    font-size: 14px;
    padding: 10px 30px;
    padding-top: 12px;
  }
  .open_search .detail .right_col .heading {
    font-size: 15px;
  }
  .open_search .detail .right_col ul li a {
    font-size: 14px;
  }
  .open_search .detail .right_col ul li span {
    font-size: 14px;
  }

  .open_search .detail .left_col .name_prod a {
    font-size: 14px;
    line-height: 20px;
  }

  .mobile_view .more_product_types ul li a {
    font-size: 14px;
    padding-top: 14px;
  }

  .bottom_navbar ul .ipad_only {
    display: block;
    padding: 0px 15px;
  }
}

@media (min-width: 901px) and (max-width: 1200px) {
  .header .location_ph .vertical_line {
    padding: 0px 16px;
  }
  .banner_carosuel_block .banner_carousel .overlay_content h1 {
    font-size: 40px;
  }
  .banner_carosuel_block .banner_carousel .overlay_content span {
    font-size: 17px;
  }
  .banner_carosuel_block .banner_carousel .overlay_content a {
    font-size: 14px;
  }

  .featured_block_item ul li {
    padding: 0px 10px;
  }
  .featured_block_item ul li span {
    font-size: 13px;
    line-height: 17px;
    text-align: center;
  }

  .categories_grid .box {
    width: 250px;
    min-height: 320px;
  }

  .categories_grid .img-block {
    justify-content: center;
    min-height: 270px;
  }
  .categories_grid .box img {
    max-width: 65%;
  }

  .categories_grid .box span {
    font-size: 20px;
  }

  .categories_grid .more_categories {
    padding: 30px 35px;
  }
  .categories_grid .more_categories .view_categories {
    font-size: 14px;
  }

  .prod_listing .prod_item .prod_img .discount_badge span {
    width: 36px;
    height: 36px;
    line-height: 38px;
  }

  .open_search {
    left: 0px;
  }

  .sticky .sticky_search_block ul .search {
    width: 230px;
    box-sizing: border-box;
  }
  .main .sticky .navigation .nav_item {
    margin-left: 36px;
    width: 36%;
  }
  .inner_container .navigation .nav_item ul li a {
    font-size: 13px;
  }

  .main .sticky .navigation .nav_item ul li {
    padding-right: 14px;
  }
  .main .sticky .sticky_search_block ul li {
    padding-right: 10px;
  }
}

@media (min-width: 1071px) and (max-width: 1200px) {
  .categories_grid .box {
    width: 280px;
  }
  .categories_grid .box img {
    max-width: 75%;
  }
}

@media (min-width: 901px) {
  .two_col_carousel .tabcontent {
    display: block !important;
  }
  .main_footer .responsive_block {
    display: block !important;
    height: 100% !important;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  .block-search .action.search {
    display: inline-block;
    background-image: none;
    background: none;
    -moz-box-sizing: content-box;
    border: 0;
    box-shadow: none;
    line-height: inherit;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-shadow: none;
    font-weight: 400;
    padding: 8px 0;
    position: absolute;
    right: 10px;
    top: 5;
    z-index: 1;
  }
}

@media (max-width: 1200px) and (min-width: 901px) {
  .main .sticky .sticky_search_block .search_bar input {
    width: 230px;
    box-sizing: border-box;
  }
}
@media (max-width: 1200px) and (min-width: 901px) {
  .main .sticky .sticky_search_block .search_bar {
    padding-right: 10px;
  }
  .main .sticky .sticky_search_block .wishlist {
    padding-right: 10px;
  }
}
@media (max-width: 915px) and (min-width: 901px) {
  .main .sticky .navigation .nav_item {
    margin-left: 31px;
  }
}

/* cart page responsive */
@media (max-width: 900px) and (min-width: 320px) {
  .checkout-cart-index .cart-summary {
    width: 100%;
  }
  .checkout-cart-index .cart-container .form-cart {
    width: 100%;
  }
  .checkout-cart-index .table > tbody > tr > td {
    vertical-align: top;
  }
  .checkout-cart-index .table > tbody > tr > td {
    text-align: right;
  }
  .cart.table-wrapper .product-item-name {
    padding-left: 80px;
  }
  .cart.table-wrapper .message.notice {margin-left: 80px;}

  /*.checkout-cart-index .column:not(.sidebar-main) form .actions-toolbar,*/
  /*.column:not(.sidebar-additional) form .actions-toolbar {*/
  /*  margin-top: 22px;*/
  /*}*/
  .checkout-cart-index .cart-summary > .title {
    font-size: 1.3rem;
  }
  .account .column.main .block:not(.widget) .block-title > strong {
    font-size: 1.3rem;
  }
  .account .column.main .block:not(.widget) .box-title > span {
    font-size: 1.3rem;
  }
  .account .fieldset > .legend {
    font-size: 1.3rem;
  }
  .account .actions-toolbar > .primary .action:last-child {
    margin-bottom: 5px;
  }
  .account .fieldset {
    margin: 0 0 20px;
  }
  .customer-account-edit .fieldset > .field {
    padding-top: 2px;
    display: -webkit-box;
    float: none;
  }
  .account .field.choice .field-tooltip-action {
    display: none;
  }
}

@media (max-width: 900px) and (min-width: 320px) {
  .message.success {
    margin: 10px 0 10px !important;
  }
  .message.error {
    margin: 10px 0 10px !important;
  }
  .message.info {
    margin: 10px 0 10px !important;
  }
}

@media (max-width: 767px) and (min-width: 320px) {
  .field.search .label:before {
    display: none;
  }
  .action.search span {
    display: none;
  }
  .block-search .field.search .control {
    border-top: 0px;
    margin: 0px;
    padding: 0 0px;
  }
  .checkout-cart-index .cart.table-wrapper .col {
    padding-top: 20px;
  }
  .checkout-cart-index .cart.table-wrapper .product-item-name + .item-options{padding-left: 80px;}
  .checkout-cart-index .cart.table-wrapper th.col.item{padding-top: 10px;}
  .checkout-cart-index .price-including-tax .price, .checkout-cart-index .price-excluding-tax .price{font-weight: 500;}
  .checkout-cart-index .cart.table-wrapper .product-item-name{height:unset;}
  .checkout-cart-index .cart.table-wrapper .col.remove-item{display: block;width: 8%;float: right;text-align: center;}
  .checkout-cart-index .cart.table-wrapper .col.qty{width: 22%;}

}
@media (min-width: 767px) {
  
  .cart.table-wrapper tr.item-info td:first-child{min-width: 50%;}
  .checkout-cart-index .cart.table-wrapper .product-item-details{min-width: 200px}
}
/*@media (min-width: 767px) {
  .cart.table-wrapper .product-item-name {
    padding-right: 10px;
    padding-left: 0px;
    padding-right: 10px;
    padding-left: 0px;
    text-decoration: none;
    font-size: 14px;
    color: #1d2d3a;
    text-transform: capitalize;
    line-height: 23px;
    font-weight: 500;
    padding: 0px 1px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    height: 40px;
    width: 80%;
    -webkit-box-orient: vertical;
  }
  .checkout-cart-index .cart.table-wrapper .col {
    width: 0%;
  }
}*/

/*.checkout-cart-index .cart.table-wrapper .item .col.item {
  display: inline;
}*/

@media only screen and (max-width: 767px) {
  .cart.table-wrapper .col.subtotal {
    width: 29%;
  }
  .cart.table-wrapper .product-item-photo {
    top: 20px;
  }
  .cart.table-wrapper .product-item-name {
    margin-top: 5px;
    text-decoration: none;
    font-size: 14px;
    color: #1d2d3a;
    text-transform: capitalize;
    line-height: 23px;
    font-weight: 500;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    height: 40px;
    width: 80%;
    -webkit-box-orient: vertical;
  }
}


@media only screen and (max-width: 585px) {
  .catalog-category-view .price_filter .layout_change .modes-mode.mode-grid.active::before {content: url(../images/three_box-icon-list-green.png);}
  .catalog-category-view .price_filter .layout_change .modes-mode.mode-grid::before {content: url(../images/three_box-icon-list-grey.png);}

  .page-with-filter .price_filter .layout_change .modes-mode.mode-list,
  .page-with-filter .price_filter .layout_change .modes-mode.mode-grid{padding: 0 5px;}
  .catalog-category-view .price_filter .layout_change .modes-mode.mode-list.active::before { content: url(../images/one_box-icon-green.png);}
  .catalog-category-view .price_filter .layout_change .modes-mode.mode-list::before { content: url(../images/one_box-icon.png);}

  .prod_listing .grid .prod_items {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(min(145px, 100%), 1fr));
    grid-gap: 1rem;
  }
  .prod_listing .grid .prod_item .prod_detail .name {
    font-size: 13px;
    color: #1d2d3a;
    text-transform: capitalize;
    line-height: 16px;
    -webkit-line-clamp: 4;
  }
  .prod_listing .prod_item .prod_detail .price{font-size: 15px;}
  
}


@media screen and (min-width: 1024px){
  .main-nav-dropdown .sub-nav li.has-submenu .menu-button{background-image: none;}
}
/*navigation css*/
@media screen and (min-width: 200px) and (max-width: 1024px){
  
  .banner_carosuel_block .banner_carousel .overlay_content{margin-left: 0px;}
  .banner_carousel.owl-theme .owl-dots{margin-left: 0px;}
  .dark_gray_bg .navigation {
    padding: 0px;
    position: relative;
  }
  .navigation .menu .desktop_menu {
    display: none;
  }
  .navigation .menu a {
    display: none;
  }
  .inner_container .header .logo {
    width: 55%;
    text-align: right;
  }
  .navigation .menu .desktop_menu {
    display: none;
  }
  .navigation .menu .responsive_menu {
    display: none;
    position: absolute;
    top: 54px;
  }
  .navigation .menu .responsive_menu {
    filter: brightness(0.1);
  }

  .navigation .nav_item {
    display: none;
  }

  .responsive_menu {
    width: 22px;
    padding-top: 4px;
    /* display: block; */
  }

  .navigation .menu .responsive_menu {
    display: none;
    position: absolute;
    top: -92px;
    padding: unset;
    left: 15px;
  }
  .nav-bar .nav .main-nav-dropdown{padding: 0;}
  .navigation .menu .responsive_menu {
    filter: brightness(0.1);
  }
  .categories_container {
    padding-top: 24px;
  }
 /* .mobile_view {
    display: block;
  }
*/
  .top_bar p {
    font-size: 12px;
  }
  .top_bar .close img {
    width: 9px;
    top: 16px;
  }

  .inner_container .responsive_header {
    position: relative;
  }

  .inner_container .header .location_ph {
    display: none;
  }
  .desktop_view {
    display: block;
  }

  .inner_container .header {
    justify-content: center;
    align-items: flex-start;
    padding: 14px 0px;
    min-height: 86px;
  }
  .inner_container .header .logo {
    width: 55%;
  }
  .inner_container .header .logo img {
    width: 50px;
  }

  .inner_container .header .responsive_menu {
    width: 24%;
    padding-top: 4px;
    display: block;
  }
  .responsive_menu img {
    max-width: 70%;
  }

  .inner_container .header .right_item {
    width: 23%;
    margin-left: auto;
    margin-top: 3px;
    justify-content: flex-end;
  }

  .inner_container .header .right_item .search_bar {
    position: absolute;
    width: 100%;
    left: 0px;
    right: 0;
    margin: auto;
    bottom: 0px;
    padding-right: 0;
  }
  .inner_container .header .right_item .whislist {
    width: auto;
  }
  .inner_container .header .right_item .cart {
    width: 23px;
    margin-left: 4px;
    margin-right: 3px;
    margin-top: 0px;
  }
  .inner_container .header .right_item img {
    max-width: 90%;
  }

  .inner_container .header .right_item .search_bar input {
    height: 36px;
    font-size: 12px;
    width: 100%;
    background-size: 15px;
  }
    .fixed-position {
    overflow-y: hidden;
 }
 
 /* 02-10-2023 */
 .cms-index-index .section_padding.light_gray_bg.desktop_view .inner_container .static_banner_block .img_block {margin-bottom: 10px;}
 .cms-index-index .section_padding.light_gray_bg.desktop_view .inner_container .static_banner_block .img_block.img_block_two {margin-bottom: 0;}
 
}
